// 
// HEADER -- secondary menu
// 

#header {

    .menu--secondary-menu {
        position: absolute;
        top: 0;
        right: 0;

        & > h2 {
            display: none;
        }

        ul.menu {
            display: flex;
            border-left: 1px solid #F6F6F6;

            li {
                border-right: 1px solid #F6F6F6;

                a {
                    padding: 12px 20px;
                    display: block;
                }

                &.menu-item--active-trail {

                    a {
                        font-weight: bold;
                    }
    
                }

            }

        }

    }

}